<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ControlTooltips.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAgBAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAC5gSAQt38cqrd+HOW3fhzkt38eobmBIAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAALiAHaS7hSb/vYcr/72HK/+7giT/uIAfZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAuH8d1L6ILP++iSz/voks/72GJ/+5gSCEAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALqE
        IzK6gh+ouoIhggAAAAAAAAAAAAAAAAAAAAC4gB/mv4ku/7+KLf+/ii3/vogq/7qCIJoAAAAAAAAAAAAA
        AAC7hCMUuoIfmbqCH5O8hCMOAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAC7gyJPu4Mi/7+JLP++hyj/u4Ify72FJAkAAAAAvIUjAruCIf/Aiy7/wIst/8CLLf/Aii//u4If6gAA
        AAAAAAAAu4UiO7uCH/a+iCv/vogp/7uCH/W8hSQoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAvYYlGbyEIf/AjDD/wYww/8GMMP+/iiz/vIMh7byFJHm8gyC9v4kq/8GMMP/BizD/wYsw/8GM
        MP+/iSr/vIMgvryDIay9hCT/wIsv/8GMMP/BjDD/wIsv/7yDIfW+hiYOAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC9hCKtwYsv/8KOMv/CjjL/wo4y/8KOMv/BjTD/v4os/8GMLv/CjjL/wo4y/8KO
        Mv/CjjL/wo4y/8KOMv/BjC//wYwv/8KNM//CjjL/wo4y/8KOMv/CjjL/wIss/72GI5UAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAL6HJJfBjC7/w480/8OPNP/DjzT/w480/8OPNP/DjzT/w480/8OP
        NP/DjzT/w480/8OPNP/DjzT/w480/8OPNP/DjzT/w480/8OPNP/DjzT/w480/8OPNP/CjTD/vockqQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwIkpCsCIJfTEjzX/xJA2/8SPNv/Ejzb/xI82/8SP
        Nv/EkDb/xJA2/8SQN//EkDb/xJA1/8SQN//EkDb/xI82/8SPNv/Ejzb/xI82/8SPNv/EkDb/xI81/8CI
        JfzBiikcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwYopTcKMK//Fkjn/xZI4/8WS
        OP/Fkjj/xZI4/8WROP/EjS//wosp/8GJJ+vBiSj3wowr/8SPMv/Fkjn/xZI4/8WSOP/Fkjj/xZI4/8WS
        Of/Ciir/wYorQQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAw4oo2saT
        Ov/Fkjr/xZI6/8WTOv/Gkjf/w4sp/MSLKXDDjCwHAAAAAAAAAADDiywnxIspqcWMLf/Gkzr/xZI6/8WS
        Ov/Fkzr/xpI3/8OKKbQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMWP
        LQbFjCrsyJU8/8iVPP/IlTz/yJU8/8WNKvvFji4oAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxI0qc8WQ
        L//IlT3/yJU8/8iVPP/GlDn/xYwpxcWPLxIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADIkjEOyI4tkcaO
        K9DGji3xyI8v/8eUOP/Jlz7/yZc+/8mXPv/HkjT/x48tZgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAx44rv8eVOv/Jlz7/yZc+/8mXPv/HlDj/yI8v/8aOK+HGjiyuyJAve8iSMREAAAAAAAAAAMiR
        Lr3Kljn/yphA/8qYQf/KmUH/yplA/8qZQP/KmUD/yphB/8iQLv0AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADHkjBJyJM0/8qZQP/KmUD/yplA/8qZQP/KmUH/yphA/8qXPv/IlTb/yJEwlgAA
        AAAAAAAAy5Mw6cqaQ//KmkL/yppB/8qZQf/KmUH/yplB/8qZQv/KmkL/y5Mw1AAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMqUMxXLlDP/yppD/8qZQf/KmUH/yplB/8qZQf/KmkL/yppC/8uZ
        Qf/LkS/KAAAAAAAAAADMkzHfzZtG/82cRf/NnEX/zZxF/82cRf/NnEX/zZxF/82bRf/LkzDWAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzJY1F8uWNf/NnEb/zZxF/82cRf/NnEX/zZxF/82c
        Rf/NnEb/zZtC/8yUMbgAAAAAAAAAAM2XNIzOmDr/zptB/86cQv/OnUb/zZ5I/86eR//Onkf/zp5I/86W
        NP/OmDkDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADOmDZPzpk8/86eR//Onkf/zp5H/82e
        R//Nnkj/zp1G/86bQP/Olzb/zZc2SAAAAAAAAAAAAAAAAM2XNlrPmTWLz5g1mc6XNNPQmjv/zp9K/86e
        Sf/On0n/zpw+/86YNnYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAM6XNMrOnkb/zp9J/86e
        Sf/On0n/0Jo8/9CXNfrPmDPDz5k1jM2XOC0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANGa
        N57Rn0P/0aFL/9GhS//RoEv/0Zk4/9CaOlUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADQmjeQ0Zw+/9Gh
        TP/RoUv/0aFL/9GdQP/RmjiCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA05w5cNGfRP/So03/0qNN/9KjTf/Rokz/0508/9OaN7rSnj0yAAAAANSePgjSnjxP05o3yNOe
        P//Rok7/0qNN/9KjTf/Ro03/055A/9GdPVIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAANOfPhDUnDjy0qNO/9OkT//To0//06NP/9OkT//SpFD/0qJL/9SdP//UnDr+1J48/9Sf
        Qv/So0z/0qRQ/9OkT//To0//06NP/9OkT//So07/1Jw48NOfPwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA1p461dWkTP/TplH/1KZR/9SmUf/UplH/1KZR/9SmUf/UplH/06ZS/9Om
        Uv/TplL/06ZR/9SmUf/UplH/1KZR/9SmUf/UplH/1KZR/9OmUf/Vo0n/1p86qQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAANehP13XpEf/1KdU/9SnU//Up1P/1KdT/9SnU//Up1P/1KdT/9Sn
        U//Up1P/1KdT/9SnU//Up1P/1KdT/9SnU//Up1P/1KdT/9SnU//Up1P/1KdT/9SnVf/XoUD/16FBFwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA2KJAV9ilSf/XqFb/16dV/9enVf/XqFb/1qdT/9im
        Sf/YpUv/1qhW/9enVf/Xp1X/16dV/9enVf/WqFT/2KZL/9ikSf/WqFT/16hV/9enVf/Xp1X/1qhX/9ii
        Qf/YokIVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA2qM/5deoUf/Wqlj/1qpY/9mn
        Sv/aoj/b2KNCZNqjP5jZp0r/1qpY/9aqV//Wqlf/1qpY/9mjRP/Zo0F52aNBatqiP/zXqVP/1qpY/9aq
        Wf/Zp0r/2qNAlgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADapUUW26RA0dqn
        Sv/bpUX/26RCigAAAAAAAAAAAAAAANujP+vXq1j/2KtY/9erWP/Zqlf/26NAzwAAAAAAAAAA2qVFItuj
        QOLaqEz/2qZL/9ukQLIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA26ZCVtumRS8AAAAAAAAAAAAAAAAAAAAA3KVDndmrVP/YrFr/2Kxa/9mqU//cpkSNAAAAAAAA
        AAAAAAAAAAAAANulRGTbpUReAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADdqEZk3KlP/9mtXP/ZrVz/3KpO/92n
        RVoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANynSCXeqUn/2q5c/9qt
        W//eqEX/3KlJEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAN+o
        R4PfqETb36hEx96pSUkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA///////4H///+B////gf//x4HD/4EBgf8AAAD/AAAA/wAAAP8AAAD/gA
        AB/8AYA/+AfgH4AP8AGAH/ABgB/wAYAf8AGAD/ABwA/wA/wH4D/8AQA/+AAAH/gAAB/wAAAP8AAAD/gA
        AB/4OBg//ngef//4H///+B////w///////8=
</value>
  </data>
</root>